Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003838TestLinkTest Specificationpublic2010-10-03 22:242013-05-20 19:34
Reporterdifool 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiontestlink_1_9_rc1-qa-20100926 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0003838: TL19RC1 - Test Specification - Test case management - Create step - Lack of controls for reordering button.
DescriptionOn steps creation when clicking the reorder button you can enter and save same step numbers.

On steps creation when clicking the reorder button you can enter and save step number 0.

See log07.jpg attached to the TC.
Steps To Reproduce 
Additional InformationFor the following TCs:
http://testlink.bplaced.net/linkto.php?tprojectPrefix=TL&item=testcase&id=TL-64 [^]
http://testlink.bplaced.net/linkto.php?tprojectPrefix=TL&item=testcase&id=TL-65 [^]
http://testlink.bplaced.net/linkto.php?tprojectPrefix=TL&item=testcase&id=TL-66 [^]

TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.1.49
BrowserMozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10 ( .NET CLR 3.5.30729).
PHP VersionPHP 5.3.3
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0011615)
fman (administrator)
2010-10-04 18:06

known issue

- Issue History
Date Modified Username Field Change
2010-10-03 22:24 difool New Issue
2010-10-04 15:17 Julian Product Version => testlink_1_9_rc1-qa-20100926
2010-10-04 18:06 fman Note Added: 0011615
2010-10-04 18:06 fman Assigned To => fman
2010-10-04 18:06 fman Status new => assigned
2013-05-20 19:34 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 19:34 fman Status assigned => closed
2013-05-20 19:34 fman Resolution open => fixed
2013-05-20 19:34 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker